.social-network-link {
    display: flex;
    justify-content: center;
    align-items: center;

    color: black;
    height: 55px;
    width: 55px;

    border: 1px solid #333333;
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.6);
}
.social-network-text {
    font-size: 20px;
    line-height: 23px;
    color: rgba(92, 92, 92, 1);
}

@media screen and (min-device-width: 1200px) {
    .header-font {
        font-size: 40px;
        line-height: 56px;
    }

    .mt-2 {
        margin-top: 1rem !important;
    }
}

.desktop-pt-40 {
    padding-top: 30px !important;
}


.registration-text {
    max-width: 800px;
}

@media screen and (max-device-width: 1199px) {
    p {
        margin: 0;
        margin-block-end: 5px;
    }

    .button {
        width: 250px;
    }
    .form {
        max-width: 300px;
    }
    .logo-container {
        width: 100px;
    }
    .header-font {
        font-size: 24px;
        line-height: 27px;
    }
    .registration-accept-text {
        font-size: 10px;
    }

    .desktop-pt-40 {
        padding-top: 0 !important;
    }

    .social-network-link {
        height: 30px;
        width:  30px;
    }
    .social-network-link img {
        height: 15px;
    }
    .social-network-text {
        font-size: var(--fs-1-mobile);
        line-height: var(--lh-1-mobile);
    }
    .registration-text {
        max-width: 450px;

        font-size: 9px;
        line-height: 10px;
    }

    .logo-container, .language-select-container {
        margin: 0;
    }
}